
#indexCategories .centerBoxWrapperContents .categoryListBoxContents img{height: 100%;}
.centerBoxContentsProducts h3{text-align: center;}


img{ max-width:100%;}
#mainWrapper { max-width:996px;}
.main-info {  display: inline-block;  width: 100%;}
.left-info { float: left; width:24%; box-sizing:border-box;}
.right-info { float: right; width: 75.7%;}

.leftBoxContainer{ width:100% !important;}

#indexCategories{ width:100%;}
.ftr-btm-logo{ position:absolute; margin-top:18px;}
.hamburger{ display:none;}
#footer{  padding: 10px 13px 12px 13px;}

#moduleMenu-wrapper{ margin-left:0;}
.content-section { box-sizing: border-box; display: inline-block; padding: 0 3%; width: 100%;}
.map iframe { max-width: 100%;}

.products-listing-main{ float: left; width: 100%;}
.products-listing-main li{ float: left; width:23%; margin:1%; list-style:none;min-height: 155px;}

.centerBoxContentsProducts{ margin:0;}
#indexHomeBody #bestsellers { margin-left: 0; margin-top: -3px;  position: static;  display: block;}
#bestsellers li{width: 18%; margin:1%;}
.boxhome .img, #bestsellersContent .img { max-width: 100%; box-sizing: border-box;}
.boxhome .des, #bestsellersContent .des{ width:100%;}
.controls dl { box-sizing: border-box; display: inline-block; height: inherit; padding: 8px 15px; width: 100%;}
.controls dl dt { float: left; width: 30%;}
.controls dl dd { float: right; width: 68%;}
.controls dl dd input[type="text"], .controls dl dd input[type="email"], .controls dl dd select, .controls dl dd textarea {
   float:left;  border: 1px solid #ccc; box-sizing: border-box; padding: 8px;  width: 70%;}
.controls dl dd input[type="submit"] { background: #cedd45; border:none; color: #fff; cursor: pointer; padding: 5px 30px;}

#light-nth.white_content textarea, #light-nth.white_content input[type="text"], #light-nth.white_content input[type="email"]{ width:80%; float:left;}

#loginForm, #advSearchDefault, #passwordForgotten{ box-sizing: border-box;  display: inline-block;  padding: 2%;  width: 100%;}
#loginForm > fieldset, #advSearchDefault fieldset, #passwordForgotten fieldset{ box-sizing: border-box;  float: left;  margin: 0;  width: 100%; }
#loginForm label, #advSearchDefault label, #passwordForgotten label { display: inline-block; width: 100%;}
#loginForm input[type="text"], #loginForm input[type="password"], #advSearchDefault input[type="text"], #advSearchDefault input[type="password"], #advSearchDefault select, #passwordForgotten input[type="email"] { border: 1px solid #ccc; box-sizing: border-box; padding: 8px; width: 100%;}
.centeredContent { text-align:left;}
#advSearchDefault .centeredContent label.checkboxLabel, #advSearchDefault .floatingBox label.checkboxLabel{ width:auto !important;}
.hentry{ text-align:left;}

@media (min-width:768px) {
	.container {
	width: 100%
	}
	
}



@media (max-width:1024px){
#mainWrapper { width:100%; padding:0; margin:0;}
#headerWrapper{ width:100%; box-sizing:border-box;}
#navMainWrapper{margin: 17px 7px 0 0; width: auto;}
#logo{ max-width:25%;}
.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal, #bestsellersContent{ max-width:100%}
.right-info .centerColumn,
.products-listing-main .row-img, .products-listing-main .centerBoxContentsProducts h3{ width:100%; box-sizing:border-box;}
#indexCategories .centerBoxWrapperContents .categoryListBoxContents img,
.best-seller-home img, .centerBoxContentsProducts a img{ height:100%;}
.best-seller-home{ padding:5px;}
#light-nth.white_content{width: 73%; height: 88%;}
#productDescription{ overflow:auto;-webkit-overflow-scrolling: touch}

#ezPageDefault .buttonRow.back {
    margin-left: 35px;
}

}

@media (min-width:768px) and (max-width:990px){
	
#phonenumber{margin: 39px 0 0 56px;}
#navMain ul li a{padding: 7px 12px 0;}
#dhtmlgoodies_menu li a{ font-size:12px;}
.left_title{ width:6%;}
.right_ft_content{ width:94%;}
.footer_content .box h2.title_box{ font-size:16px;}
#headerWrapper, #mainWrapper, #bannerSix{ background:none;}
#p-right{ width:100%; padding:20px; box-sizing:border-box;}
#p-right #productName{ margin-left:0;}

}


@media (max-width:767px) {
	
#headerWrapper, #mainWrapper, #bannerSix{ background:none;}
#headerWrapper{ background:#fff; padding:10px;}	
.left_title, #tagline{ display:none;}
.left-info, .right-info{ width:100%;}

#logoWrapper{ height:auto; position:relative; overflow:initial; display:inline-block; width:100%; padding-bottom:8px;}
#logo { box-sizing: border-box; max-width: 100%;  padding: 15px; width: 100%;}

#logo > a { float: left;  width:190px;}
#phonenumber{ width:100%; text-align:center; margin:0; font-size:18px;}
#navMainSearch { box-sizing: border-box; margin-right: 4px; margin-top: 15px; width: 98%;}
.search-header-box{ width:80%; padding:7px 0;}
#navMainSearch input[type="image"]{ float:right;}

.hamburger{  display: block; float: right;  margin-top: 25px;}
.hamburger > a { background: #fff; border: 1px solid #000000; -webkit-border-radius: 3px; border-radius: 3px; float: left; padding: 5px;}
#navMainWrapper { margin: 0; position: absolute; top: 120px;  width: 100%; z-index: 99999; background:#cedd45; display:none;}
#navMain ul{ padding:0; width:100%;}
#navMain ul li { display: block; float: left;  height: auto;  margin-left: 0; width: 100%;}
#navMain ul li a{ box-shadow:none; border-radius:0;}



#dhtmlgoodies_menu ul li ul { left: 0; padding-left: 0; right: auto;  top: 35px; width: 100%;}
.right_ft_content {  border-right: 3px solid #ffffff; width: 100%;}
.right_ft_content h2{ font-size:21px;}
.centerBoxWrapperContents{ padding-left:2%;}
#indexCategories .centerBoxWrapperContents tr{ width:50%;}
.footer_content .box{ padding: 20px 0; width: 100%;}
.ftr-btm-logo{ position:static;}
#ezPageDefault p img { padding: 5px 0 !important;}
.products-name table td p textarea, .products-name table td p select, .products-name table td p > label, .products-name table td p input[type="text"], .products-name table td p input[type="email"],
#bestsellersContent .img,
.controls dl dt, .controls dl dd, .controls dl dd input[type="text"], .controls dl dd input[type="email"], .controls dl dd select, .controls dl dd textarea,
.captcha-contact-wrapper, .captcha_step,
#light-nth #contact_lightbox_popup,
#light-nth.white_content textarea, #light-nth.white_content input[type="text"], #light-nth.white_content input[type="email"]{ width:100%;}
.form_contact { box-sizing: border-box; float: left; padding: 0 5%; width: 100%;}
.products-listing-main li, #bestsellers li{ width:46%; margin:1%;}


#p-left, #p-right, #cart, .emailadmin { float: left;  margin:0; width:100%; padding:15px; box-sizing:border-box;}
#productMainImage, #productMainImage a img { height: auto;  margin: 0;  width: 100%;}
#p-right #productName{ margin:0;}
#light-nth.white_content{width: 73%; height: 88%;}
#ezPageDefault img{ margin-top:0 !important;}
#advSearchDefault fieldset{ width:100% !important;}
	
}



@media (max-width:479px) {
	
.products-name table td p textarea, .products-name table td p select, .products-name table td p > label, .products-name table td p input[type="text"], .products-name table td p input[type="email"] {
    float: left;
    max-width: 250px;
    width: 100%;
}
.products-listing-main li, #bestsellers li{ width:100%; margin:1% 0;}
h1{ font-size:18px; margin:10px 0;}

}
